<?php
namespace Claromentis\Infocapture\Event;

$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] ?: array()) + array();
use Claromentis\Core\Event\Event;
class DraftIssueEvent extends Event implements IssueEventInterface
{
    private \HDIssue $issue;
    public function __construct(\HDIssue $issue)
    {
        $this->issue = $issue;
    }
    
    
    
    
    public function getIssue() : \HDIssue
    {
        return $this->issue;
    }
}